<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.FreeThreaded Property
BaseDatabase Class See Also Send Feedback

If true, the object is free-threaded; that is, concurrently usable by multiple threads in the address space.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public bool FreeThreaded { get; }

Visual Basic (Declaration)

    Public ReadOnly Property FreeThreaded As Boolean

Visual C++

    public:
    property bool FreeThreaded {
    	bool get ();
    }

# See Also

BaseDatabase Class
BerkeleyDB Namespace